Subject: New Reply Received - exchange 9401517738
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 11:53:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  exchange 9401517738  Ticket comment <div dir="auto">This email sent 2 months ago<div dir="auto">I think I was faced issue with my pc </div>
<div dir="auto">But I Allred change the cloths </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 8 Jan 2023, 2:20 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Noora,<br><br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We see that you want to return your order which you ordered from our website in Nov 20, 2022. <br><br>As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Nov 20, 2022), so we won't be able to initiate a return request here. <br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561738